Módulo Apache: Lua | Documentación de cPanel y WHM

Módulo Apache: Lua


Última modificación: 16 de abril de 2020

Visión general

Este módulo proporciona ganchos Lua para httpd procesamiento de solicitudes.

Uso

Utilizar el mod_lua Módulo Apache para ampliar su servidor con scripts en el lenguaje de programación Lua.

Advertencia:

Le recomendamos encarecidamente que lo haga no utilizar el mod_lua Módulo Apache porque presenta importantes riesgos de seguridad.

Requisitos

Este módulo no tiene requisitos.

Compatibilidad

Este módulo no tiene problemas de compatibilidad conocidos.

Cómo instalar o desinstalar mod_lua

Para instalar el mod_lua Módulo Apache en EasyApache 4, ejecute el siguiente comando:

yum install ea-apache24-mod_lua

Nota:

EasyApache 4 desactiva la mod_lua Módulo Apache por defecto. Si desea habilitar este módulo, debe descomentar el LoadModule directiva.

Para desinstalar el mod_lua Módulo Apache en EasyApache 4, ejecute el siguiente comando:

yum remove ea-apache24-mod_lua

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *